NPD-USOC linkages
02/18/2020 04:42 PM - Daniel Gibbons

Status: Resolved Start date: 02/18/2020
Priority: Normal % Done: 100%
Assignee:

Category:

Description

I am the Head of Data Science at the Behavioural Insights Team and we are working on a project for the Government Equalities
Office and are interested in the connection between gender, parental aspirations & educational attainment.

To our knowledge the only NPD-USOC linkage has been at Wave 1, and the relevant questions on parental aspirations/expectations
were only asked in subsequent waves. We were therefore wondering whether there are plans to link the NPD to waves other than
Wave 1, and if so when that might happen?

History

#1 - 02/19/2020 06:11 PM - Stephanie Auty
- Status changed from New to In Progress

- Assignee set to Stephanie Auty

- % Done changed from 0 to 20

- Private changed from Yes to No

Dear Daniel,

This page describes the linkages we are planning and the stages they are at:
https://www.understandingsociety.ac.uk/documentation/linked-data/data-linkage-phases

| will find out if there is a timescale for future linkages.

However, you may be able to use the data we have already linked as you can match respondents between waves. If you need help with this please
let us know.

Best wishes,
Stephanie

#2 - 02/28/2020 02:03 PM - Stephanie Auty
- Status changed from In Progress to Feedback
- Assignee changed from Stephanie Auty to Daniel Gibbons

- % Done changed from 20 to 70
Dear Daniel,

The Wave 4 linkage is close to completion, and the current estimate is of weeks rather than months. | hope that is helpful.

Best wishes,
Stephanie

#3 - 10/13/2021 12:00 PM - Understanding Society User Support Team
- Status changed from Feedback to Resolved

- Assignee deleted (Daniel Gibbons)

- % Done changed from 70 to 100

03/20/2024 1/1



https://www.understandingsociety.ac.uk/documentation/linked-data/data-linkage-phases
http://www.tcpdf.org

